Bug 1846590 - Unnecessary desktop-files
Summary: Unnecessary desktop-files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: joe
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Forró
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-12 02:22 UTC by Wei-Lun Chao
Modified: 2021-06-30 03:16 UTC (History)
2 users (show)

Fixed In Version: joe-4.6-11.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-30 03:16:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Wei-Lun Chao 2020-06-12 02:22:38 UTC
Description of problem:
Unnecessary four desktop-files included in package.

Version-Release number of selected component (if applicable):
4.6-8

How reproducible:
always

Steps to Reproduce:
1.Open application menus on desktop
2.
3.

Actual results:
Four text-mode entries related to joe-editor

Expected results:
No entry related to joe-editor

Additional info:

Comment 1 Ben Cotton 2020-08-11 13:38:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 2 Wei-Lun Chao 2021-06-26 08:03:08 UTC
Please remove
/usr/share/applications/joe.desktop
/usr/share/applications/jmacs.desktop
/usr/share/applications/jpico.desktop
/usr/share/applications/jstar.desktop

Comment 3 Fedora Update System 2021-06-28 16:47:34 UTC
FEDORA-2021-105d08e6d7 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-105d08e6d7

Comment 4 Fedora Update System 2021-06-29 01:32:08 UTC
FEDORA-2021-105d08e6d7 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-105d08e6d7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-105d08e6d7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-06-30 03:16:46 UTC
FEDORA-2021-105d08e6d7 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.